There are currently no open bugs.

"libimager-perl" versions published in Ubuntu

Groovy (1.012+dfsg-1): universe/perl
Focal (1.011+dfsg-1build1): universe/perl
Eoan (1.011+dfsg-1): universe/perl
Bionic (1.006+dfsg-1): universe/perl
Xenial (1.004+dfsg-1build1): universe/perl
Trusty (0.98+dfsg-2): universe/perl
Precise (0.86+dfsg-1): universe/perl